POST /v3/publishing-events/{publishing_event_id}/publishing-metadata
1 min
POST
https://api.cmp.optimizely.com/v3/publishing-events/{publishing_event_id}/publishing-metadata
publishing_event_idstringUnique identifier of the publishing event
acceptstringGenerated from available response content types
bodyobjectPayload to create publishing metadata for all assets in a publishing event
200Fetched all publishing metadata associated with the publishing event
400Client error
401Authorization error
403Permission error
404Not found error
curl --request POST \
--url https://api.cmp.optimizely.com/v3/publishing-events/{publishing_event_id}/publishing-metadata \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"data": [
{
"asset_id": "4567m474974987479856456457",
"status": "published"
}
]
}'